GRE - Bug #2603

895906 - Student gets sample study plan error unable to access the study plan

01/09/2023 07:51 AM - saipriya CM

Status: Rejected Start date: 01/09/2023
Priority: Immediate Due date:

Assignee: saipriya CM % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Name: Nagarjun

Email: hrnagarjun12@gmail.com
Mobile:+918431769194

Course: GRE 90

Validity: 90 days

Drupal: 895906

Welcome mail sent

NOTE:Enrolled on 4th January 2023

Student gets sample study plan error unable to access the study plan

History

#1 - 01/09/2023 09:18 AM - saipriya CM

- Assignee changed from sasikiran QA to skandha ruban

#2 - 01/09/2023 09:45 AM - skandha ruban

- Assignee changed from skandha ruban to poojesshwaran V

#3 - 01/11/2023 06:11 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to selva QA

User not having product

#4 - 01/11/2023 07:12 AM - selva QA

- Assignee changed from selva QA to saipriya CM

Product was not given to the user. Please contact the Sales team

#5 - 01/11/2023 07:59 AM - skandha ruban

- Assignee changed from saipriya CM to selva QA

#6 - 01/31/2023 08:10 AM - selva QA
- Status changed from New to Rejected

- Assignee changed from selva QA to saipriya CM

Sales rep didnt give the products and this is not a bug.
